package com.goafanti.common.dao;

import com.goafanti.common.model.OrganizationTech;

public interface OrganizationTechMapper {
    int deleteByPrimaryKey(String id);

    int insert(OrganizationTech record);

    int insertSelective(OrganizationTech record);

    OrganizationTech selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(OrganizationTech record);

    int updateByPrimaryKey(OrganizationTech record);
    
    
    

	OrganizationTech selectOrgTechByUserId(String uid);
}